<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context="com.hikapro.backpack.view.fragments.PackedListFragment"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:animateLayoutChanges="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:orientation="vertical"
        android:id="@+id/item_list_header"
        android:layout_gravity="top"
        android:visibility="visible"
        android:background="@color/colorFooterBackground">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textAlignment="center"
            android:textSize="@dimen/text_footer"
            android:textStyle="bold"
            android:textColor="@color/colorFooterTextWhite"
            android:id="@+id/header_packed_count"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textAlignment="center"
            android:paddingTop="10dp"
            android:textSize="@dimen/text_footer"
            android:textStyle="bold"
            android:textColor="@color/colorFooterTextGreen"
            android:text="@string/continue_packing"
            android:id="@+id/back_to_list"/>
        <Button
            android:id="@+id/unpack_button"
            android:layout_width="206dp"
            android:layout_height="50dp"
            android:text="@string/unpack_button"
            android:textSize="@dimen/text_action_bar_header"
            android:textAlignment="center"
            android:background="@color/colorUnpackBackground"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:layout_gravity="center"
            android:visibility="gone"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:background="@color/colorListBackground">

        <com.hikapro.backpack.presenter.adapters.helper.items.swipe2.SwipableRecycler
            android:id="@+id/items_recycler"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scrollbars="vertical"
            android:scrollIndicators="none"/>
    </LinearLayout>



</LinearLayout>